problems installing GD.pm 
Author Message
 problems installing GD.pm

Hi,

I seem to be having some problems installing
GD.pm, and was wondering if there was anyone out
there that could help.

I am trying to install on a relatively Sun Ultra
running solaris.  The version of Perl is up to
date.  I installed zlib, libpng, patch, jpeg v6b
(from ftp.uu.net/graphics/jpeg/), gd 1.8.3, and
freetype 1.3.  All of these things built and
installed without any noticable problem.  However
when I go to build GD.pm 1.32 or for that matter
any of the versions of GD, I get notice that XPM
and JPEG libraries were not found, and then when
I try doing a make I get a ton of errors like :

 perl Makefile.PL
NOTICE: This module requires libgd 1.8.3 or
higher (shared library version 4.X).

Please choose the features that match how libgd
was built:
Build JPEG support? [y] y
Build FreeType support? [y] y
Build XPM support? [y] y

If you experience compile problems, please check

arrays defined in Makefile.PL and manually
adjust, if necessary.

Note (probably harmless): No library found for -
ljpeg
Note (probably harmless): No library found for -
lXpm
Writing Makefile for GD

Well the whole list of the other errors is just
huge.  Can anyone make some recomendations?

Thanks in advance.

Paul

Sent via Deja.com
http://www.*-*-*.com/



Mon, 28 Jul 2003 06:15:55 GMT  
 
 [ 1 post ] 

 Relevant Pages 

1. Problems installing GD.pm on HPUX

2. Problem installing GD.pm.

3. Help...Problem Installing GD.pm?

4. Problems installing GD.pm on Solaris 5.8

5. Problem installing gd.pm

6. Problems installing GD.pm on HPUX 11.0

7. Problems installing GD.pm

8. problem in installing GD.pm

9. Install Problem with GD.pm

10. GD.pm install problems

11. problems with installing GD.pm

12. install problems with GD.pm :((

 

 
Powered by phpBB® Forum Software